<template>
	<view class="page">
		<navBar title="测试" :back="true" color="black" background="white" />


	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {

			}
		},
		onLoad(options) {},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>